*{
    padding: 0;
    margin: 0;
}

.content {
    margin-top: 17vh;
}

.parallelogram {
    height: 7rem;
    width: auto;
}

.result {
    font-style: italic;
    font-family:'Times New Roman', Times, serif;
}

.input {
    font-size: 1.2rem;
    font-style: italic;
    margin-left: 4px;
    font-family:'Times New Roman', Times, serif;
}